body {

font-family: Verdana; 
font-size: 75%;
text-align:left;
background-image: url(../images/bg.jpg);
background-repeat: repeat-x;
height: 100%;
overflow: auto;
}

p {
font-family: Verdana, sans-serif;
text-align:left;
font-size: 1em;
margin-top: 0px;
line-height: 150%;


}

p.bold {
font-family: Verdana, sans-serif;
text-align:left;
font-weight: bold;
font-size: 1em;
margin-top: 0px;
line-height: 150%;


}



p.center {
font-family: Verdana, sans-serif;
text-align: center;
font-size: 1em;
margin-top: 0px;
line-height: 150%;


}



p.address {
font-family: Verdana, sans-serif;
text-align:center;
margin-top: 20px;
font-size: 1em;

}




p.login {
font-family: Verdana, sans-serif;
text-align:center;
margin-left: 20px;
font-size: 1em;
font-weight: bold;

}


p.italic  {

font-style: italic; 
font-size: 1em; 

}

p.italic_center  {

font-style: italic; 
font-size: 1em; 
font-family: Verdana, sans-serif;
text-align: center;
}

p.content_divider {
 

margin-bottom: 20px; 
margin-top: 0px;

}

h1 {

font-family: Verdana; 

}

h2 {

font-family: Verdana; 

}


h2.italic {

font-family: Verdana; 
font-style: italic; 
}


h3 {

font-family: Verdana; 
font-size: 1.2em;

}

h3.italic {

font-family: Verdana; 
font-style: italic; 
}


img { border: 0px; 

}

ul { 
 

 } 
 
 
a:link {

text-decoration: underline;
font-size: 1em;
color: #000000;

}

a:visited {
text-decoration: underline;
font-size: 1em;
color: #005254;

}


a:hover {
text-decoration: underline;
font-size: 1em;
color: #005254;

}

a:active {
text-decoration: underline;
font-size: 1em;
color: #005254;

}


#container {
max-width: 100%;
min-width: 30%;
height: 100%;
margin-right: auto;
margin-left: auto;
margin-bottom: 0px;

}


#main_box {
margin-top:0px;
max-width: 49%;
min-width: 210px;
min-height: 45em;
max-height:100%;
text-align: center;
margin-right: auto;
margin-left: auto;
margin-bottom: 1em;
border: 1px solid #005254; 
background-color: #FFFFFF;
}


#masthead {
width: 100%;
text-align: left;
display: block;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
background-color: #005254;
overflow: hidden;

}




#nav_bar {
width: 100%;
height: 10%;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
text-align: center;
background-color: #fcba12;

}


ul.nav_list {

margin-top: 0px;

}


li.nav_links {

line-height: 20px;
display: inline;
padding-left: 7px;
padding-right: 7px;
border-right: 1px dotted #FFFFFF


}


li.nav_links a:link {
color: #FFFFFF;
text-decoration: none;
font-weight: bold;
font-size: 1em;

}

li.nav_links a:visited {
color: #FFFFFF;
text-decoration: underline;
font-weight: bold;
font-size: 1em;

}


li.nav_links a:hover {
color: #005254;
text-decoration: none;
font-weight: bold;
font-size: 1em;

}

li.nav_links a:active {
color: #005254;
text-decoration: none;
font-weight: bold;
font-size: 1em;

}

li.nav_last {
display: inline;
padding-left: 7px;
padding-right: 3px;
border-right: 0px;

}


li.nav_last a:link {
color: #FFFFFF;
text-decoration: none;
font-weight: bold;
font-size: 1em;

}

li.nav_last a:visited {
color: #FFFFFF;
text-decoration: underline;
font-weight: bold;
font-size: 1em;

}


li.nav_last a:hover {
color: #005254;
text-decoration: none;
font-weight: bold;
font-size: 1em;

}

li.nav_last a:active {
color: #005254;
text-decoration: none;
font-weight: bold;
font-size: 1em;

}


#content {

margin-right: 20px;
margin-left: 20px;
margin-top: 20px;
font-family: Verdana; 
font-size: 1em;
color: black;
text-align: center;
background-color: #FFFFFF;

}


#left_column {

float: left;
width:  50%;

}

#right_column {
float: left;
width: 29%;
margin-left: 10px;	
margin-right: 20px;
}




.cssform label {

margin-left: 0px;
width: 6em;
float: left;
display: block;
text-align: left;
margin-right: 2em;

}

.cssform input[type="text"]{
width: 250px;
}

.cssform textarea {
width: 250px;
height: 150px;

}


.cssform input[type="submit"]{
margin-left: 100px;
margin-top: 10px; 
margin-bottom: 20px;

}

#site_info {
margin-left: auto;
margin-right: auto;
margin-top: 5px;
display: block;
font-family: Verdana; 
font-size: 0.8em;
color: #000000;
text-align:center;

}

#site_info a:link {
color: #000000;
text-decoration: none;
font-weight: bold;
font-size: 0.8em;

}

#site_info a:visited {
color: #000000;
text-decoration: underline;
font-weight: bold;
font-size: 0.8em;

}


#site_info a:hover {
color: #000000;
text-decoration: none;
font-weight: bold;
font-size: 0.8em;

}

#site_info a:active {
color: #000000;
text-decoration: none;
font-weight: bold;
font-size: 0.8em;

}





.images {
text-align: left;
margin-left: 20px;

}


.image1 {
float: right;
margin: 5px 0px 0px 10px;
}

.image2 {
float: left;
margin: 5px 10px 0px 0px;
}


.image3 {

margin: 0px 20px 0px 0px;

}


.image4 {

margin: 0px 20px 0px 20px;

}


#shop-open {
border: 1px #eee solid;
font-weight: bold;
}


#shop-open td {
width: 85px;

}

#shop-open tbody tr.background td {
background-color: #fff;

}

#shop-open tbody tr td {
background-color: #eee;

}
#shop-open th {
font-weight: bold;

}

#shop-open tbody tr td {
border-spacing: 0px;
}
